
body {
  background-color: rgb(232, 232, 232);
  font-family: 'Times New Roman', Times, serif;
}

header {
  background-color: rgb(255, 255, 255);
}

header h1 {
  background: url('../img/logo.png') no-repeat center center;
  display: inline-block;
  width: 80px;
  height: 80px;
  background-size: cover;
  margin: 0;
  vertical-align: bottom;
}

header h1 a {
  width: 60px;
  height: 48px;
  text-indent: -999px;
  overflow: hidden;
  display: inline-block;
  cursor: pointer;
}


nav a {
  font-size: 20px !important;
  color: black !important;
}

.nav-animated {
  transition: transform 0.2s ease;
}

.nav-animated:active {
  transform: scale(0.9);
}

.rounded-circle img {
  width: 80%;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 5px 10px 0px;
  border-radius: 50%;
  margin: 0px auto;
}

.logo {
  background: url('../img/logo.png') no-repeat center center;
  display: inline-block;
  width: 80px;
  height: 80px;
  background-size: cover;
  margin: 0;
  vertical-align: bottom;
  text-indent: -999px;
}

#boton-volver {
  color: rgb(0, 0, 0);
  border: 1px solid white;
  background-color: black;
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none;
  border-radius: 35px;
  z-index: 9999;
}

#productos .card {
  margin-bottom: 20px;
  transition: transform 0.3s ease;
}

.card:hover {
  transform: scale(1.02);
  
}

button.btn-dark:hover {
  background-color: #333;
}

#modalDetalleProducto .modal-content {
  border: 2px solid #ccc;
  box-shadow: 0 8px 24px rgba(0, 0, 0, 0.2);
}
